@charset "UTF-8";
img {
  display: block;
  width: 100%;
  height: auto;
}
/* utility */
.u-tt--light {
  font-family: "TTCommons-Light", sans-serif;
  font-size: 120%;
}

.u-tt--regular {
  font-family: "TTCommons-Regular", sans-serif;
  font-size: 120%;
}

.u-tt--demibold {
  font-family: "TTCommons-Demibold", sans-serif;
  font-size: 120%;
}

.u-fs-up {
  font-size: 120%;
}

.u-text-narrow {
  letter-spacing: 0.02em;
}
.u-mt40 {
  margin-top: 4rem;
}

.l-wrapper {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.4rem;
  line-height: 1.6;
  font-weight: 400;
  color: #000030;
}

.lead-block {
  text-align: center;
  line-height: 1.8;
}

.p-title-catch {
  font-family: TTCommons-Regular, sans-serif;
  font-size: 2.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 4rem;
}

.p-title-catch::before, .p-title-catch::after {
  border-top: 1px solid currentColor;
  content: "";
  width: 100%;
}

.p-title-catch::before {
  margin-right: 1.6rem;
}

.p-title-catch::after {
  margin-left: 1.6rem;
}

.p-title-catch__text {
  flex-shrink: 0;
}

.point__list {
  padding: 0 2rem;
  display: flex;
  justify-content: space-between;
}

.point__item {
  width: calc((100% - 30rem) / 4);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.point__img {
  width: 66%;
  margin: auto;
}

.point__desc {
  font-size: 1.4rem;
  text-align: center;
  margin-top: 3.6rem;
  min-height: 6.3rem;
}

.text__notes {
  font-size: 1.2rem;
}

.tab__list {
  width: 44%;
  max-width: 34rem;
  margin: 0 auto 5.6rem;
  display: flex;
  justify-content: space-between;
}

.tab__item {
  font-size: 1.6rem;
  width: 50%;
  text-align: center;
}
.tab__item:not(:first-of-type) {
  border-left: 1px solid #949494;
}

.tab {
  padding: 0.8rem 2.4rem;
}
.tab:hover {
  border-bottom: 1px solid #ccc;
}

.tab.active {
  border-bottom: 2px solid #000030;
  cursor: default;
  pointer-events: none;
  font-weight: 600;
}

.step__list {
  display: flex;
  justify-content: space-between;
}

.step__item {
  width: calc((100% - 148px) / 3);
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.step__number {
  font-family: TTCommons-Regular, sans-serif;
  font-size: 2rem;
  line-height: 1;
  margin-bottom: 1.6rem;
}


.step__img {
  width: 100%;
  position: relative;
}

.step__item:not(:first-child) .step__img::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 16px solid #000030;
  border-right: 0;
  position: absolute;
  top: calc(50% - 10px);
  left: -40px;
}

.step__icon {
  width: 40px;
  height: 40px;
  background-color: #000030;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: TTCommons-Regular, sans-serif;
  text-align: center;
  line-height: 1;
  margin-bottom: 2rem;
  padding-left: 0.2rem;
}

.text__mini {
  font-size: 1rem;
  padding-top: 0.2rem;
}


.step__desc {
  margin-top: 2rem;
}

.p-box-bg {
  background-color: #f6f6f6;
  margin: 8rem auto 0;
  padding: 3rem;
}

.attention__container {
  background-color: #f6f6f6;
  margin: 8rem auto 0;
  padding: 2rem 2rem 2rem 3rem;
  height: 20rem;
  overflow-y: auto;
}

.attention__title {
  text-align: center;
  margin-bottom: 2.4rem;
  font-size: 1.4rem;
}

.attention__item {
  font-size: 1.2rem;
}

.attention__item--last {
  margin-top: 2.4rem;
}

.contents-block--grey {
  padding: 8.4rem 0 0;
}

.title--search {
  font-size: 2.4rem;
  text-align: center;
  font-weight: 400;
}

.recommend-block--first {
  margin-top: 1rem;
}

.recommend-block .title {
  font-size: 1.6rem;
  color: #000030;
}

.egift__p-title-catch {
  display: flex;
  align-items: center;
  justify-content: center;
}
.egift__p-title-catch::before, .egift__p-title-catch::after {
  border-top: 2px solid;
  content: "";
  width: 1.2em;
}
.egift__p-title-catch::before {
  margin-right: 0.3em;
}
.egift__p-title-catch::after {
  margin-left: 0.3em;
}

.opt-button-wrapper {
  display: flex;
  -moz-column-gap: 2.4rem;
       column-gap: 2.4rem;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}

.opt-button-wrapper--last {
  margin-top: 7.6rem;
}

.item-more {
  width: 345px;
}

.bnr__container {
  margin-top: 10rem;
}

.ga-onlinesoudan-bnr {
  display: block;
}

.ga-onlinesoudan-bnr + .ga-onlinesoudan-bnr {
  margin-top: 3rem;
}

@media screen and (max-width: 768px) {

  .lead__text {
    font-size: 1.4rem;
    line-height: 1.8;
  }

  .p-title-catch {
    font-size: 1.8rem;
  }
  .point__list {
    margin-top: 4rem;
    padding: 0 5rem;
    display: flex;
    flex-wrap: wrap;
    row-gap: 5rem;
  }
  .point__item {
    width: calc((100% - 6rem) / 2);
  }
  .point__desc {
    font-size: 1.4rem;
    text-align: center;
    margin-top: 1.8rem;
    min-height: 6.3rem;
  }
  .tab__list {
    width: 70%;
    max-width: 24rem;
    margin: 4rem auto;
    display: flex;
    justify-content: space-between;
  }
  .tab__item {
    font-size: 1.4rem;
  }
  .tab {
    padding: 0.6rem 1.6rem;
  }
  .tab__area {
    margin-top: 0;
    padding: 0 3.2rem;
  }
  .step__list {
    flex-direction: column;
  }
  .step__item {
    width: 100%;
    flex-direction: column;
  }
  .step__item:not(:first-child) {
    margin-top: 9rem;
  }
  .step__item:not(:first-child)::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 16px solid #000030;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 0;
    position: absolute;
    top: -4.5rem;
    left: calc(50% - 15px);
  }

  .step__item:not(:first-child) .step__img::before {
    content: none;
  }

  .step__img {
    width: 80%;
  }

  .p-box-bg {
    padding: 3.2rem 2.4rem;
  }

  .attention__container {
    margin: 6rem auto 0;
    padding: 2rem 2rem 2rem 1.6rem;
    overflow-y: auto;
  }
  .contents-block--grey {
    padding: 4rem 0 5rem;
  }
  .title--search {
    font-size: 2rem;
    margin-bottom: 3.6rem;
  }
  .egift__p-title-catch::before, .egift__p-title-catch::after {
    content: none;
  }
  .opt-button-wrapper {
    flex-direction: column;
    row-gap: 2.4rem;
  }
  .bnr__container {
    margin-top: 6.4rem;
    padding: 0 1.5rem;
  }
}

.warning {
  background-color: #f8f8f8;
  padding: 2.5rem 2rem;
  margin-bottom: 2rem;
}

.warning__text {
  line-height: 1.75;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .warning__text {
    text-align: left;
  }
}

.mt-8 {
  margin-top: 8rem;
}